Bug 1030195 - Black text can't be seen clearly on black background on badges page for non -login community users.
Black text can't be seen clearly on black background on badges page for non -...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 01:21 EST by Tian Feng
Modified: 2015-05-14 21:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:29:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tian Feng 2013-11-14 01:21:07 EST
Description of problem:
On badges page, without sign in. "Badges for instgmx" is black on black background. It's not easily to see the content as the similar color.
Just as these page
https://www.openshift.com/user/78125/badges

Version-Release number of selected component (if applicable):
INT(devenv_4030)
PROD

How reproducible:
Always

Steps to Reproduce:
1. Go to community and without sign in
2. Go to badges page and check "Badges for $user"
3. 

Actual results:
The color of text is similar with background's for non-login users.

Expected results:
The color of text should be lighter to be seen clearly for non-login users

Additional info:
Comment 1 Jessica Forrester 2013-11-18 16:15:29 EST
Fix is in https://github.com/openshift/li/pull/2169
Comment 2 openshift-github-bot 2013-11-18 19:17:42 EST
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/fc035c104e02d7290d2ee730d6e46c132be599fd
Bug 1030195 - user badges page unreadable when unauthenticated
Comment 3 Tian Feng 2013-11-18 20:58:35 EST
Test on devenv_4047, words that show "Badges for instgmx" are surrounded by white background. So verify this bug, thanks!

Note You need to log in before you can comment on or make changes to this bug.